/* EWL
 * Copyright © 2012 Freescale Corporation.  All rights reserved.
 *
 * long double entry point for libm.a, long double are folded onto double
 * 
 * $Date: $
 * $Revision: $
 */

#include <math.h>

float _EWL_MATH_CDECL
scalblnf(float x, long int y)
{
	return scalbnf(x, y);
}
